.block2 p:first-child{
	text-indent: 2rem;
}
.p1{
	text-indent: 2rem;
}
.p2{
	text-indent: 2rem;
}
#p3{
	text-indent: 2rem;
}
.card{
	text-align: left;
}

/*
    main
*/
.divtable{
	width: 70%;
}
.divtable table{
	font-size: 1rem;
}
.divtable td{
	line-height: 1.7rem;
}
#main{
/*
    margin-left: 20%;
    margin-right: auto;
    width: 75%;
    height: auto;
*/
	display: flex;
	justify-content: space-between;
	width: 73%;
	text-align: center;
	margin:auto;
}
p{
	 /*text-indent: 2em;*/
	line-height: 1.7em;
	font-family: -webkit-body;
}

/* left */
#main_left{
	width: 20%;
	flex: none;
	/*margin-right: 20px;*/
	text-align: left;
}
#main_left_nav{
	position: sticky;
    top: 20px;
}
#main_left_nav > ul {
    list-style-type:decimal;
/*    font-size: 1em;*/
    padding-left: 1em;
}

#main_left_nav > ul > li {
    padding-top: 1em;
    font-weight:bold;
}
#main_left_nav > ul > li > a{
	white-space:nowrap;
    color: black;
    text-decoration:none;
}
#main_right{
	width: 80%;
	flex: none;
	margin-left: 8px;
	word-break: break-all;
	text-align: left;
}
.block2 {
    padding-left:2em;
}
@media (max-width: 990px) {
/*
    h2{
        font-size: 2em;
    }
    #main p{
        font-size: 1.8em;
    }
*/
/*	#main_left{
		display: none;*/
/*	flex: none;*/
/*	margin-right: 20px;*/
/*		margin-right: 0;
	}
	#main_right p {
		font-size: 2rem;
	}
	#main_right h2 {
		font-size: 2.4rem;
	}
	#main_right h3 {
		font-size: 2.2rem;
	}*/
}


/*
    footer
*/
@media screen and (max-width: 1668px) {
	#main{
	display: flex;
	justify-content: space-between;
	width: 1318px;
	text-align: center
	}
	.ai400{
	max-width: 400px;
	}
	.ai600{
		max-width: 600px;
	}
	.ai900{
		max-width: 860px;
	}
	.ai1080{
		max-width: 1070px;
	}
}
@media screen and (max-width: 1500px) {
	#main{
	display: flex;
	justify-content: space-between;
	width: 1200px;
	text-align: center
	}
	.ai400{
	width: 80%;
	}
	.ai600{
		width: 80%;
	}
	.ai900{
		width: 760px;
	}
	.ai1080{
		width: 920px;
	}
}
@media screen and (max-width: 1300px) {
	#main{
	display: flex;
	justify-content: space-between;
	width: 1050px;
	text-align: center
	}
	.ai400{
	width: 80%;
	}
	.ai600{
		width: 80%;
	}
	.ai900{
		width: 760px;
	}
	.ai1080{
		width: 800px;
	}
}
@media screen and (max-width: 1200px) {
	#main{
	display: flex;
	justify-content: space-between;
	width: 1000px;
	text-align: center
	}
	.ai400{
	width: 80%;
	}
	.ai600{
		width: 80%;
	}
	.ai900{
		width: 760px;
	}
	.ai1080{
		width: 760px;
	}
}
